.window         {
     position:absolute;
     border:2px outset #405C00;
     background:#986600 repeat;
     z-index:5;
     -moz-border-radius:3px; 
}
     
.dragmeactive		{
     cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), default;
     font: bold 18px Arial;
     color:yellow;
     border-bottom:2px outset brown;
     background: url('http://jmareda.sweb.cz/ikony/okna/brown/drag.gif') repeat;
}

.dragmeinactive	{
     cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/normal.cur), default;
     font: bold 18px Arial;
     color:lightgrey;
     border-bottom:2px outset brown;
     background: url('http://jmareda.sweb.cz/ikony/okna/brown/draginactive.gif') repeat ; 
}

.resize         {
     cursor:url(http://jmareda.sweb.cz/ikony/cursors/brown/LR.cur), nw-resize;
}
/*MENU*/
.hint             {background:yellow;position:absolute;border:solid 1px black;z-index:300;color:black;font-size:15px;}
/*
.menuopt          {cursor: default;background:#d4d0c8 repeat;border:outset #d4d0c8 1px;position:absolute;}
td.menuopt:hover  {background:darkblue;color:white}
tr.menuopt:hover  {background:darkblue;color:white}
.menubut          {cursor: default;background:#d4d0c8 repeat;}
.menubuth         {cursor: default;background:#d4d0c8 repeat;border:1px outset #d4d0c8}
td.menubuth:active {border:1px inset #d4d0c8}
*/